**/ks.cfg text eol=lf
packer/scripts/** text eol=lf
packer/configurator-tool/** text eol=lf
packer/hyperv-provision/**  eol=crlf
packer/hyperv-setup/**  eol=crlf
**/*.tfstate binary -diff merge=binary
